Analyzers
Talk to fellow users of Intel Analyzer tools (Intel VTune™ Profiler, Intel Advisor)
5000 Discussions

MPI error while running Intel Inspector

AbhayBhatt
Beginner
492 Views

While running the design using command line with MPI in Intel Inspector It shows error of 

Error: Unsupported OS version .
Linux OS should be RedHat 7 or 8/CentOS 7 or 8
Exiting.

So can you suggest a way to come up with this error.

0 Kudos
3 Replies
Ruslan_M_Intel
Employee
453 Views

Hello,

 

Could you please attach original log file (or terminal dump)?

 

Best regards,

Ruslan

0 Kudos
DiyaN_Intel
Moderator
410 Views

Hi,


Good day to you.


We have not heard back from you.


Please provide the details mentioned above so that we can investigate the issue from our end.


Regards,

Diya


0 Kudos
DiyaN_Intel
Moderator
381 Views

Hi , 


Good day to you.

We have not heard back from you. 

This thread will no longer be monitored by Intel. If you need further assistance, please post a new question.


Regards, 

Diya



0 Kudos
Reply